            Analog Devices, Inc. ADuCM4x50 Application Example



Project Name: systick_example



Description:  Use the SysTick timer to wait for a specific number of interrupts.
 



Overview:

=========
    This example simply configures and runs the SysTick for a specific number of SysTick periods. 
             This example can be run to verify that the system is working and that interrupts are working.



User Configuration Macros:

==========================
    
    None. 



Hardware Setup:

===============
    
    None.
 


External connections:

=====================

    None.




How to build and run:

=====================

    Build the project and download to a single ADuCM4x50 target. View the terminal and run.




Expected Result:

=====================
    
    The string defined in common_Pass() (common.c) should be printed to the terminal.
 



References:

===========
    
    None.

